@charset "iso-8859-2";
/* CSS Document */
html, body {
font-family:GOTHIC, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	background:url(../images/bg.jpg) repeat; overflow: auto; position:relative; margin:0; padding:0;
}
#body_bg_minta {
	width:800px;
	height:800px;
	position:relative;
	margin:0px auto 0 auto;
	padding-top:5px;
	z-index:0;
}
a{
	text-decoration:none;
	border:none;
	color:#918067;
}
a:hover{
	text-decoration:none;
	border:none;
	color:#c2ab8b;
}
h1 {
	margin:30px auto 0px 25px;
	color:#918067;
}
h2{
	margin:30px auto 0px 25px;
	color:#be9e6f;
}
p {
	font-family:GOTHIC, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c2ab8b;
	position:relative;
	margin:15px 25px 10px 25px;
	text-align:justify;
	z-index:3;
}
li {
	font-family:GOTHIC, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c2ab8b;
	position:relative;
}
	
#tarto {
	position:relative;
	min-width:800px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0px;
	/*border:1px dashed white;*/
}
#tartalom {
	position:relative;
	height:auto;
	margin-top:-620px;
	padding:0px;
	z-index:2;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#tarto {
	position:relative;
	min-width:800px;
	height:auto;
	margin:0 auto 0 auto;
	padding:0px;
	overflow:hidden;
	/*border:1px dashed white;*/
}
#tartalom {
	position:relative;
	height:auto;
	margin-top:-200px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	overflow:hidden;
	z-index:2;
	/*border:1px solid red;*/
}
}

#fejcim {
	position:relative;
	width:100%;
	height:115px;
	background-color:rgba(0,0,0,0.2);
	margin-top:-805px;
	margin-bottom:0px;
	padding:0;
	float:left;
	clear:both;
	z-index:1;
	overflow:hidden;	
	/*border: solid 1px gray;*/
	}
#fejcim img {
	position:relative;
	width:466px;
	height:102px;
	display:block;
	margin:6px auto 0px auto;
}
#logo {
	width:156px;
	height:90px;
	position:relative;
	margin-top:-800px;
	padding-left:10px;
	float:left;
	padding-top:5px;
	z-index:3;
}
#fuiras {
	position:relative;
	width:140px;
	height:400px;
	margin-top:-680px;
	float:left;
}
/*MENU*/
#felso_menu {
	position:relative;
	width:auto;
	height:50px;
	margin-top:-690px;
	margin-bottom:0px;
	z-index: 2;
	/*border:1px dashed yellow;*/
}
#felso_menu ul {
	position:relative;
	margin-top:-690px;
	z-index: 2;
	/*border: 1px solid red;*/
}
#felso_menu li {
	position:relative;
	float:left;
	margin-top:-690px;
	cursor: pointer;
	font-size:30px;
	color:#fff;
	list-style:none;
	padding:20px 20px 20px 20px;
	z-index: 2;
	/*border:1px dotted green;*/
}
ul#menu li:hover,
		ul#menu li.active {
			background: #fff;
			color: #d61b1b;
			padding:20px 20px 20px 20px;
			-moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#felso_menu li#kozosseg {
	float:left;
	margin-top:-690px;
	margin-left:260px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}
#felso_menu li#onvedelem {
	float:left;
	margin-top:-690px;
	margin-left:490px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}
#felso_menu li#egeszseg {
	float:left;
	margin-top:-690px;
	margin-left:735px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#felso_menu {
	position:relative;
	width:auto;
	height:90px;
	margin-top:12px;
	margin-bottom:0px;
	padding:0px;
	z-index: 2;
	/*border:3px dashed black;*/
}
#felso_menu ul {
	position:relative;
	margin-top:-15px;
	z-index: 2;
	/*border: 1px solid red;*/
}
#felso_menu li {
	position:relative;
	float:left;
	margin-top:-15px;
	cursor: pointer;
	font-size:30px;
	color:#fff;
	list-style:none;
	padding:20px 20px 20px 20px;
	z-index: 2;
	/*border:1px dotted green;*/
}
#felso_menu li#kozosseg {
	float:left;
	margin-top:-690px;
	margin-left:260px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}
#felso_menu li#onvedelem {
	float:left;
	margin-top:-690px;
	margin-left:490px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}
#felso_menu li#egeszseg {
	float:left;
	margin-top:-690px;
	margin-left:735px;
	list-style:none;
	z-index: 2;
	/*border:1px dotted green;*/
}
}

#oldalso_menu {
	position:relative;
	width:184px;
	height:300px;
	margin-top:10px;
	left:-30px;
	padding-top:5px;
	z-index: 3;

}
#oldalso_menu ul {
	position:relative;
	width:184px;
	height:300px;
	z-index: 3;
}
#oldalso_menu li {
	font-size:30px;
	color:#6d675a;
	font-weight: bold;
	cursor: pointer;
	padding:2px 15px 2px 10px;
	float:left;
	list-style:none;
	z-index:3;
	
}
ul#menu2 li:hover,
		ul#menu2 li.active {
			background: #6d675a;
			color: #ede7d7;
			font-weight: bold;
			padding:2px 15px 2px 10px;
			-moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#hirek {
	margin-top:-680px;
	padding-top:5px;
	float:left;
	list-style:none;
	z-index:3;
}
#wingtsun {
	margin-top:-630px;
	padding-top:5px;
	z-index:3;
}
#garancia {
	margin-top:-580px;
	padding-top:5px;
	z-index:3;
}
#galeria {
	margin-top:-530px;
	padding-top:5px;
	z-index:3;
}
#kepek img {
	border:2px solid #CFB795;
}
.thumbnails {
	margin-top:0px;
	margin-left:10px;
}
#kapcsolat {
	margin-top:-480px;
	padding-top:5px;
	z-index:3;
}
#linkek {
	margin-top:-430px;
	padding-top:5px;
	padding-bottom:0px;
	z-index:3;
}


/*/////Goolge Chrome, Safari hack/////////*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#oldalso_menu {
	position:relative;
	width:220px;
	height:268px;
	margin-top:-780px;
	left:-30px;
	padding-top:0px;
	z-index: 3;
	/*border:1px solid red;*/

}
#oldalso_menu ul {
	position:relative;
	width:180px;
	height:253px;
	/*border:1px solid red;*/
}
#oldalso_menu li {
	margin-top:0;
	float:left;
	list-style:none;
	z-index:3;
	/*border:1px solid red;*/
}
#hirek {
	margin-top:-660px;
	padding-top:5px;
	float:left;
	list-style:none;
	z-index:3;
}
#wingtsun {
	margin-top:-610px;
	padding-top:5px;
	z-index:3;
}
#galeria {
	margin-top:-560px;
	padding-top:5px;
	z-index:3;
}
#kapcsolat {
	margin-top:-510px;
	padding-top:5px;
	z-index:3;
}
#linkek {
	margin-top:-460px;
	padding-top:5px;
	padding-bottom:0px;
	z-index:3;
}
}

.kepek_szoveggel {
	position:relative;
	width:600px;
	height:600px;
	margin-top:320px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	z-index:1;
	/*border:1px red solid;*/
}

.kepek_szoveggel img {
	width:580px;
	height:580px;
	margin-left:10px;
  -moz-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.modalis_hatter {
	position:relative;
	overflow:visible;
	width:600px;
	height:auto;
	margin:300px auto 35px auto;
	background: #fff;
	background:#eee url(../images/modal-gloss_wt.png) no-repeat -180px -100px;
	border:4px solid #fff;
	-moz-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
   -moz-transition: all 0.9s ease-in-out;
  -webkit-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  transition: all 0.9s ease-in-out;
  -moz-box-shadow: 3px 3px 5px #000;
	-webkit-box-shadow: 3px 3px 5px #000;
	box-shadow: 3px 3px 5px #000;
	z-index:3;
	/*border:1px solid red;*/
}
#tartalom-hirek {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
#tartalom-wingtsun {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
#tartalom-garancia {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
#tartalom-galeria {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
#tartalom-kapcsolat {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
#tartalom-linkek {
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#tartalom-wingtsun{
	position:fixed;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:rgba(0,0,0,0.4);
	width:100%;
	height:100%;
	margin:-830px auto 0px auto;
	padding:30px 0px 0px 0px;
	z-index:3;
}
.kepek_szoveggel {
	position:relative;
	width:600px;
	height:600px;
	margin-top:1px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:-15px;
	overflow:hidden;
	z-index:1;
	/*border:1px red solid;*/
}
.kepek_szoveggel img {
	width:580px;
	height:580px;
	margin-left:10px;
  -moz-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -moz-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.modalis_hatter {
	position:relative;
	overflow:hidden;
	width:600px;
	height:auto;
	margin:300px auto 35px auto;
	background: #fff;
	background:#eee url(../images/modal-gloss_wt.png) no-repeat -180px -100px;
	border:4px solid #fff;
	-moz-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
   -moz-transition: all 0.9s ease-in-out;
  -webkit-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  transition: all 0.9s ease-in-out;
  -moz-box-shadow: 3px 3px 5px #000;
	-webkit-box-shadow: 3px 3px 5px #000;
	box-shadow: 3px 3px 5px #000;
	z-index:1;
}
}
.close_png img {
	position:relative;
	width:20px;
	height:20px;
	float:right;
	clear:both;
	z-index:3;
}
#copyright{
	position:relative;
	font-size:12px;
	text-align:center;
	margin:0 auto;
	clear:both;
	color:#555;
	}
#webdesign {
	position:relative;
	font-size:12px;
	text-align:center;
	margin:0 auto;
	clear:both;
	color:#555;
	z-index:1;
}
#webdesign a{
	color:#555;
	text-decoration:none;
}
#webdesign a:hover{
	color:#a81c21;
	text-decoration:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#copyright{
	position:relative;
	font-size:12px;
	text-align:center;
	margin:0 auto;
	padding-top:10px;
	clear:both;
	color:#555;
	}
#webdesign {
	position:relative;
	font-size:12px;
	text-align:center;
	margin:0 auto;
	clear:both;
	color:#555;
	z-index:1;
}
#webdesign a{
	color:#555;
	text-decoration:none;
}
#webdesign a:hover{
	color:#a81c21;
	text-decoration:none;
}
}